wiki:Documentation/Requirements

Version 1 (modified by damato, 2 years ago) (diff)

--

Requirements

Hardware

  • Amiga computer
  • at least 2 MB RAM
  • 68020 CPU or higher

Software

  • AmigaOS 3.0 (Kickstart V39) or higher
  • Magic User Interfae (MUI) 3.8 or higher
  • MUI custom classes:
  • AmiTCP compatible TCP/IP stack (AmiTCP, Miami[DX], TermiteTCP, RoadShow)
  • codesets.library
  • optional: XPK for compression of articles
  • optional: PGP 2.6 or 5.0 for encryption and signing messages
  • optional: AmiSSL v3 for TLSv1/SSLv3 security layers over SMTP/POP
  • optional: Archiver for attachment compression, e.g. LhA
  • optional: Program for spell-checking, e.g. AlphaSpell
  • optional: 'AutoDST' handling tool, e.g. SetDST, FACTS, SummerTimeGuard